\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "46. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    f1 f2      | % 1
    e d1      | % 2
    c bes2      | % 3
    a1 g2      | % 4
    f c'1      | % 5
    f, f'2      | % 6
    c1 g'2      | % 7
    a g1      | % 8
    c,1.      | % 9
    c1.      | % 10

  }

  \repeat volta 2 {
    f2. e4 d e      | % 11
    f d a'1      | % 12
    d,2 d'4 c bes a      | % 13
    g f e d c bes      | % 14
    a g f e d2      | % 15
  \set suggestAccidentals = ##t
    a'2. b4 cis2      | % 16
  \set suggestAccidentals = ##f
    d e1      | % 17
    a,1.      | % 18


  }
  \repeat volta 2 {
    f'1.      | % 19
    f1.      | % 20
    f1.      | % 21
    g1.      | % 22
    g1.      | % 23
    g1.      | % 24
    g1.      | % 25
    a1.      | % 26
    a1 g2      | % 27
    f1 e2      | % 28
    d1 c2      | % 29
    bes4 c d e f f,      | % 30
    g a bes g a bes      | % 31
    c1 a2      | % 32
    bes g1      | % 33
    a2 bes c      | % 34
    f,1.

  }
}
bassuswords = \lyricmode { 
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


