%=============================================
%   created by MuseScore Version: 0.9.6
%          Tuesday, October 20, 2009
%=============================================

\version "2.12.0"



 %%---------------mscore's lilypond macros: -------------------------

 %%-----------------replacement for the \ottava command--------------------

okt =
  {  %% for explanation, see mscore source file exportly.cpp 
  \once\override TextSpanner #'(bound-details left text) = "8va"
  \once\override TextSpanner #'dash-period = #1
  \once\override TextSpanner #'dash-fraction = #0.5
  \once \override TextSpanner #'(bound-details right padding) = #-1
  \once\override TextSpanner #'(bound-details right text) = \markup{ \draw-line #'(0 . -1) }
  #(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent START)))) 
}

oktend ={#(ly:export (make-event-chord (list (make-span-event 'TextSpanEvent STOP))))} 
 
%%------------------end okt--oktend--macros ---------------------

%%------------------coda---segno---macros--------------------
   codasign = \mark \markup {\musicglyph #"scrips.coda"}   
   segnosign = \mark \markup {\musicglyph #"scripts.segno"} 
   varcodasign = \mark \markup  {\musicglyph #"scripts.varcoda"} 
%% -------------------end-of-coda-segno-macros---------------------

%% --------------end mscore lilypond-macros------------------------

#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##f 
  ragged-bottom = ##f  
  }

\header {
    title = "4. Lullabie"
    }

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    d'1 c2      | % 1
    g a1      | % 2
    g1.      | % 3
    g2. b4 a g      | % 4
    a2. b4 c a      | % 5
    d2 c b      | % 6
    a1 a2      | % 7
    a1.      | % 8
    a2 fis g      | % 9
    a1 b2      | % 10
    c a b      | % 11
    c a b4 c      | % 12
    d1 c2      | % 13
    g a1      | % 14
    g1.      | % 15
    g1.      | % 16
    c2 a d      | % 17
    c2. ais4 a g      | % 18
    f2 ais1      | % 19
    a1.      | % 20
    c2 d4 e f2~      | % 21
    f4 e d2 c      | % 22
    b2. c4 a2      | % 23
    g1 g'2~      | % 24
    g4 f e2 e      | % 25
    d1 d2~      | % 26
    d4 c b1      | % 27
    a2. b4 c a      | % 28
    d1 c2      | % 29
    g a1      | % 30
    g1.      | % 31
    g1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceBA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    b'2. b4 a g      | % 1
    g2 g fis      | % 2
    g d1      | % 3
    d d2      | % 4
    fis2. g4 a2      | % 5
    g g g      | % 6
    fis1 fis2      | % 7
    fis1.      | % 8
    fis2 d d      | % 9
    d4 e fis2 g      | % 10
    e fis g      | % 11
    e fis d~      | % 12
    d g e      | % 13
    b d1      | % 14
    d1.      | % 15
    d1.      | % 16
    a'2 f g      | % 17
    a2. g4 f e      | % 18
    d f2 e8 d e2      | % 19
    f1.      | % 20
    a1 a2      | % 21
    a1 a2      | % 22
    g2. g4 fis2      | % 23
    g4 a b2 b      | % 24
    c1 c2      | % 25
    b1 b2~      | % 26
    b4 a g2 g      | % 27
    fis2. g4 a2      | % 28
    g2. f4 e2      | % 29
    b d1      | % 30
    d1.      | % 31
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'1 e2      | % 1
    b d1      | % 2
    d2. c4 b a      | % 3
    b2 g b      | % 4
    a d e      | % 5
    d e d      | % 6
    d1 d2      | % 7
    d1.      | % 8
    d2 a b      | % 9
    a d1      | % 10
    c2 d1      | % 11
    c2 d2. a4      | % 12
    b c d b c g      | % 13
    g'1 fis2      | % 14
    g4 d2 c4 b a      | % 15
    b1.      | % 16
    f'2 c d4 e      | % 17
    f1 c2      | % 18
    d ais1      | % 19
    c1.      | % 20
    c2 f f      | % 21
    f1 f2      | % 22
    d1 d2      | % 23
    d g1      | % 24
    g g2      | % 25
    g1 g2      | % 26
    g d1      | % 27
    d e2      | % 28
    d1 c4 g      | % 29
    g'1 fis2      | % 30
    g4 d2 c4 b a      | % 31
    b1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceDA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'2. d4 e f      | % 1
    g e a2 d,      | % 2
    d g1      | % 3
    g2 d1      | % 4
    d4 e fis2 e4 fis      | % 5
    g1 g2      | % 6
    a1 a2      | % 7
    a1.      | % 8
    a2 a g      | % 9
    d a' g4 b      | % 10
    a1 g4 b      | % 11
    a1 a2      | % 12
    g1 g2~      | % 13
    g4 e a2 d,      | % 14
    d1.      | % 15
    d1.      | % 16
    f2 a g      | % 17
    c, f1      | % 18
    f2 g1      | % 19
    c,2 f1      | % 20
    r2 f c'      | % 21
    c2. b4 a2      | % 22
    b g a      | % 23
    b4 c d1      | % 24
    e2 c1      | % 25
    d d2      | % 26
    d2. c4 b g      | % 27
    a1 a2      | % 28
    d, g g~      | % 29
    g4 e a2 d,      | % 30
    d1.      | % 31
    d1. \bar "|." 
}% end of last bar in partorvoice

 

AvoiceEA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 3/2 
    g'1 c2      | % 1
    e d1      | % 2
    g,1.      | % 3
    g1.      | % 4
    d'1 a2      | % 5
    b c g      | % 6
    d'1 d2      | % 7
    d1.      | % 8
    d2 d g      | % 9
    fis d g,      | % 10
    a d g,      | % 11
    a d1      | % 12
    b c2      | % 13
    e d1      | % 14
    g,1.      | % 15
    g1.      | % 16
    f1 ais2      | % 17
    a f1      | % 18
    ais2 g1      | % 19
    f1.      | % 20
    f'1.      | % 21
    f1.      | % 22
    g1 d2      | % 23
    g,1.      | % 24
    c1.      | % 25
    g'1.      | % 26
    g,1.      | % 27
    d'1 a2      | % 28
    b1 c2      | % 29
    e d1      | % 30
    g,1.      | % 31
    g1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    \relative << 
        \context StaffGroup = B<< 
            \context Staff = OApartAG  << 
                \context Voice = OApartAG \AvoiceAA
            >>
                \context Staff = OApartBG  << 
                    \context Voice = OApartBG \AvoiceBA
                >>
                    \context Staff = OApartCG  << 
                        \context Voice = OApartCG \AvoiceCA
                    >>
                        \context Staff = OApartDG  << 
                            \context Voice = OApartDG \AvoiceDA
                        >>
                            \context Staff = OApartEG  << 
                                \context Voice = OApartEG \AvoiceEA
                            >>
                        >> %end of StaffGroupB
                        \set Score.skipBars = ##t
                        \set Score.melismaBusyProperties = #'()
                        \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
                        %% remove previous line to get barnumbers only at beginning of system.
                         #(set-accidental-style 'modern-cautionary)
                        \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
                        \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
                        %% remove previous line to get cut-time/alla breve or common time 
                    >>
            }

#(set-global-staff-size 14)
