\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on March 19, 2011"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "46. Galliard"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  \set suggestAccidentals = ##f
  \repeat volta 2 {
    f2. g4 a bes      | % 1
    c2 d f      | % 2
    e1 d2      | % 3
    c1 bes2      | % 4
    a g1      | % 5
    f2. g4 a2      | % 6
    g2. a4 b2      | % 7
    c1 b2      | % 8
    c1.      | % 9
    c1.      | % 10

  }
  \repeat volta 2 {
    c1^"(1)" d1      | % 11
%\footnotetext[1]{This and the next two notes are colored in the facsimile.}
     e1      | % 12
    f d2      | % 13
    g2. f4 e d      | % 14
    c bes a2 d      | % 15
    cis2. d4 e2      | % 16
    f e2. d4      | % 17
    cis1.      | % 18

	  }
  \repeat volta 2 {
    c2 d c      | % 19
    f1 e2      | % 20
    d1 c2      | % 21
    b1 r2      | % 22
    d e d      | % 23
    g1 f2      | % 24
    e1 d2      | % 25
    cis1 d2      | % 26
    e1 r2      | % 27
    c d e      | % 28
    f1 e2      | % 29
    d1 c2      | % 30
    bes1 a2      | % 31
    g1 c2      | % 32
    bes1.      | % 33
    a2 g1      | % 34
    a1.

	  }

}
% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \clef "G_8"
  \repeat volta 2 {
    c1 f2      | % 1
    g a f      | % 2
    g2. e4 f g      | % 3
    a1 d,4 e      | % 4
    f1 e2      | % 5
    f1.      | % 6
    e2 g2. fis4      | % 7
  \set suggestAccidentals = ##t
    e fis g1      | % 8
  \set suggestAccidentals = ##f
    g1.      | % 9
    g1.      | % 10

  }

  \repeat volta 2 {
    f2. g4 a1      | % 11
     a1      | % 12
    a d4 c      | % 13
    bes a g1      | % 14
    e2 f4 g a2      | % 15
    a1 a2      | % 16
    a1 gis2      | % 17
    a1.      | % 18

  }
  \repeat volta 2 {
    a1.      | % 19
    a1.      | % 20
    a1.      | % 21
    g1.      | % 22
    g1.      | % 23
    g1 d'2.      | % 24
     c4 b a b2      | % 25
    a1.      | % 26
    a2 e4 f g2      | % 27
    a1 r2      | % 28
    f g a      | % 29
    bes!1 a2      | % 30
    g1 f2      | % 31
    e1 a2      | % 32
    g2. a4 g f      | % 33
    f1 e2      | % 34
    f1.

  }
}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  \repeat volta 2 {
    f2 a1      | % 1
    g2 d'1      | % 2
    g, bes2      | % 3
    c a bes4 g      | % 4
    a f g1      | % 5
    a f2      | % 6
    g1.      | % 7
    c2 d g,      | % 8
    g1.      | % 9
    g1.      | % 10

  }

  \repeat volta 2 {
    a1.      | % 11
    d1 cis2      | % 12
    d2. e4 fis2      | % 13
    g g,1      | % 14
    a a2      | % 15
    a1 a2      | % 16
    d4 c b a
  \set suggestAccidentals = ##t
    b2      | % 17
  \set suggestAccidentals = ##f
    a1.      | % 18

  }
  \repeat volta 2 {
    a1.      | % 19
    a1.      | % 20
    a2. bes4 c a      | % 21
  \set suggestAccidentals = ##t
    b1 e2      | % 22
  \set suggestAccidentals = ##f
    d2. c4 b a      | % 23
    b1.      | % 24
    b2 g d'      | % 25
    r1 a2      | % 26
    e'4. d8 c2 b      | % 27
    a1 g2      | % 28
    a bes c      | % 29
    d1 a2      | % 30
    bes1 f2      | % 31
    r g a      | % 32
    d,1 g2      | % 33
    c, g'1      | % 34
    f1.


  }
}
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = \relative c {
  \clef "bass"
%  \set suggestAccidentals = ##t
  \repeat volta 2 {
    f1 f2      | % 1
    e d1      | % 2
    c bes2      | % 3
    a1 g2      | % 4
    f c'1      | % 5
    f, f'2      | % 6
    c1 g'2      | % 7
    a g1      | % 8
    c,1.      | % 9
    c1.      | % 10

  }

  \repeat volta 2 {
    f2. e4 d e      | % 11
    f d a'1      | % 12
    d,2 d'4 c bes a      | % 13
    g f e d c bes      | % 14
    a g f e d2      | % 15
  \set suggestAccidentals = ##t
    a'2. b4 cis2      | % 16
  \set suggestAccidentals = ##f
    d e1      | % 17
    a,1.      | % 18


  }
  \repeat volta 2 {
    f'1.      | % 19
    f1.      | % 20
    f1.      | % 21
    g1.      | % 22
    g1.      | % 23
    g1.      | % 24
    g1.      | % 25
    a1.      | % 26
    a1 g2      | % 27
    f1 e2      | % 28
    d1 c2      | % 29
    bes4 c d e f f,      | % 30
    g a bes g a bes      | % 31
    c1 a2      | % 32
    bes g1      | % 33
    a2 bes c      | % 34
    f,1.

  }
}
bassuswords = \lyricmode { 
}

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
  \repeat volta 2 {
    a2. bes4 c d      | % 1
    e2 f d      | % 2
    e2. c4 d e      | % 3
    f2 c d4 bes      | % 4
    c2 c1      | % 5
    c c2      | % 6
    c e d      | % 7
    c g' d      | % 8
    e1.      | % 9
    e1.      | % 10

  }

  \repeat volta 2 {
    c1^"(1)" f1      | % 11
     e1      | % 12
    d d2      | % 13
    bes c4 g c2      | % 14
    d4 e f1      | % 15
    e2 e1      | % 16
    a,2 e'1      | % 17
    e1.      | % 18

  }
  \repeat volta 2 {
    r2 r2 r2     | % 19
    c2 d c      | % 20
    f1 e2      | % 21
    d1 c2      | % 22
    b1 r2      | % 23
    d e d      | % 24
    g1 f2      | % 25
    e1 d2      | % 26
    c2. d4 e2      | % 27
    f1 c2      | % 28
    d1 e2      | % 29
    f1 f2      | % 30
    d1 c2      | % 31
    c1 c2      | % 32
    d1.      | % 33
    c2 d c      | % 34
    c1.

  }
}

quintuswords = \lyricmode { 
}


% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2

\key f \major

  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}


      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}

      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
